Histórico do Agente
curl --request GET \
--url https://api.example.com/agents/{id}/history/import requests
url = "https://api.example.com/agents/{id}/history/"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/agents/{id}/history/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Agentes
Histórico do Agente
Retorna o histórico de alterações de um agente específico.
GET
/
agents
/
{id}
/
history
/
Histórico do Agente
Endpoint
GET https://gateway.orkeia.ai/agents/{id}/history
Cabeçalhos
authorization: <seu_token>
Content-Type: application/json
Parâmetros de caminho
Necessario passar via query params o id do agente{
"id": "ID do agente (obrigatório)"
}
Exemplo (cURL)
curl -X GET "https://gateway.orkeia.ai/agents/agent123/history" \
-H "authorization: <seu_token>"
Respostas
Response - Success
response
{
"status": "OK",
"data": {
"id": "evt2",
"agentId": "agent123",
"action": "updated",
"timestamp": "2024-07-01T13:00:00Z"
}
}
500 — Bad Request
{
"status": "ERROR",
"code": "server/error",
"data": null
}
400 — Client Error
{
"status": "ERROR",
"code": "client/error",
"data": null
}
Esta página foi útil?
⌘I
